Subject: (usr-tc) re: resetting bad modems

From: Campbell Simpson <[email-masked]>
Date: Wed, 26 Apr 2000 03:29:13 +0000

Steve

I'm also using Kirk's bad modem perl script and the only way to reset the statistics is to either reset the DSP card or reset the NMC card. The later is usually the best way to do it. In terms of resetting the dodgy modems you can telnet to the DSP card (via the ARC card) issue the "chdev mdm ?" command to get to the modem and then execute "at-d!" to reset the modem pair. This works for most modem lockups. Sometimes you will need to reset the whole card.

Campbell 

>>> [email-masked] 04/26/00 12:35 >>>
Sorry for calling you Kevin :)

What is the best way to reset the modems??  From the TCR or telnet in??  I actually tried a reset modem_groups slot:1 from a Telnet session and it didn't reset the count.  I also did a reset from the TCR software (Configure..Actions/Commands...Hardware...Hardware Reset) and that didn't reset the count.

Thanks for your help, Kirk and everyone else!

Steve Cobb

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.